WordPress 2.04

Uuendasin oma blogitarkvara versioonile 2.04. Uus soft sisaldab kõvasti turvaparandusi ja bugfixe. Otselink downloadi lehele on siin.

EDIT: Paistab, et Autometa plugin ei tööta enam Firefoxiga korralikult. Peab asja uurima. IE'ga töötab küll.

EDIT2: Ilmselt jäi kusagil üks refresh tegemata. Nüüd töötab asi jälle igast asendist.

Sildid: #, #, #, #
One comment on “WordPress 2.04
  1. busse ütleb:

    mis ma oskan öelda, täna üritasin nss.ee hostingus kah oma 2.02 pealt 2.05 peale uuendada ja mingi kala töttu lendas asi kogunii nii hästi pange, et nüüd on juba 3h mu leht maas olnud, kuna ma pidavat tekitama uue versiooniga liiga palju pöördumisi php serveris.

Lisa kommentaar

Sinu e-postiaadressi ei avaldata. Nõutavad väljad on tähistatud *-ga

*

This site uses Akismet to reduce spam. Learn how your comment data is processed.